html, body {
    width: 100%;
    height: 100%;
}
 
body {
    margin: 0px;
    /*display: none;*/
    opacity: 0.0001;
}

.sticky-footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 58px; /* Vertically center the text there */
  background-color: #F3F3F3;
  border-top: solid 1px #E3E3E3;
}

.container {
	height: 100%;
	align-content: center;
	flex: 1 0 auto;
}

.login-top {
	height: 44px;
	background: #fff;
	border-bottom: 1px solid #cccccc;
}

.card {
    position: absolute;
    top: 50%;
    left:50%;
    margin-top: -164px;
    margin-left: -230px;
    width: 460px;
    height: 328px;
    /*background-color: rgba(0, 0, 0, 0.5) !important;*/
    background-color:#63BAE7;
    background-image: url(/images/MGR000010/login_card_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
}

.card-header {
    padding-top: 16px;
    padding-bottom: 16px;
}

.card-footer {
    padding-top: 16px;
    padding-bottom: 16px;
}

.social_icon span {
	font-size: 60px;
	margin-left: 10px;
	color: #FFC312;
}

.social_icon span:hover {
	color: white;
	cursor: pointer;
}

.card-header h3 {
	color: white;
	margin-bottom:0px;
	font-weight: bold;
	font-size: 18px;
}

.card-body {
	padding: 20px;
}

.social_icon {
	position: absolute;
	right: 20px;
	top: -45px;
}

.input-group-prepend span {
	width: 50px;
	background-color: #00A0E9;
	color: white;
	border: 0 !important;
	padding-left: 18px;
}

input:focus {
	outline: 0 0 0 0 !important;
	box-shadow: 0 0 0 0 !important;
}

.remember {
	color: white;
}

.remember input {
	width: 20px;
	height: 20px;
	margin-left: 44px;
	margin-right: 12px;
	font-size: 14px;
}

.login_btn {
	color: white;
	background: linear-gradient(#00A0E9, #0080ba);
	width: 100px;
	font-size:16px;
	border: none;
}

.login_btn:hover {
	color: white;
	background: linear-gradient(#0080ba, #006694);
}

.links {
	color: white;
}

.links a {
	margin-left: 4px;
}

.form-control::placeholder { color: #afafaf;} /* Chrome, Firefox, Opera*/
:-ms-input-placeholder.form-control { color: #afafaf; }  /* Internet Explorer*/
.form-control::-ms-input-placeholder { color: #afafaf; }  /* Microsoft Edge*/

.remember input {
    width: 20px;
    height: 20px;
    margin-left: 44px;
    margin-right: 12px;
    font-size: 14px;
}

.reset_password_btn, .clear_client_storage_btn {
    color: white;
    background: linear-gradient(#00A0E9, #0080ba);
    width: 140px;
    font-size:14px;
    padding: 2px 6px 2px 6px;
    margin-top: 0px !important;
    cursor: pointer;
    border: none;
}

.reset_password_btn:hover, .clear_client_storage_btn:hover {
    color: white;
    background: linear-gradient(#0080ba, #006694);
}

#lottieContainer {
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
    height: 100%;
    width: 100%;
    background-color: #000000;
    opacity: 0.1;
    z-index: 1;
}

#lottie {
    position: fixed;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 128px;
    height: 128px;
    display: block;
    overflow: hidden;
    transform: translate3d(0, 0, 0);
    text-align: center;
    opacity: 1;
    margin: auto;
    display: none;
}

/* alert-popup */

.alert-window {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: none;
    z-index: 2;
}

.alert-window-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #000000;
    opacity: 0.3;
}

.alert-window-container {
    font-size: 14px;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, .5);
    border-radius: 8px;
    border: 1px solid #919191; /*#2378B9;*/
    border-left-width: 2px;
    border-right-width: 2px;
    overflow: hidden;
    background: #405470; /*#2378B9;*/
}

.alert-title {
    height: 44px;
    line-height: 44px;
    vertical-align: middle;
    padding-left: 30px;
    padding-right: 23px;
    font-size: 15px;
    background: #405470; /*#2378B9;*/
    color: #ffffff;
    border-bottom: 1px solid #405470; /*#034A81;*/
    cursor: move;
}

.alert-title-icon {
    display: inline-block;
    float:left;
    font-size: 18px;
    color: #fff; /*#00A0E9;*/
}

.alert-title-text {
    float:left;
    margin-left:8px;
}

.alert-window-close-button {
    float:left;
    float: right;
    height: 100%;
    width: 32px;
    text-align: center;
    cursor: pointer;
    z-index: 9999;
    border: 1px solid transparent;
}

.alert-window-close-button:hover {
    color: #fff; /*#efefef;*/
    border: 1px solid #fff; /*#efefef;*/
}

.alert-window-close-button-icon {
    font-size: 24px;
}

.alert-content {
    position: absolute;
    top: 44px;
    left: 0px;
    right: 0px;
    bottom: 44px;
    padding: 32px;
    background: #ffffff;
}

.alert-message {
    font-size: 14px;
    font-family: 'Nanum Gothic';
}

.alert-message-container {
    border: 1px solid #cccccc;
    border-radius: 4px;
    overflow: auto;
    padding: 8px;
    position: absolute;
    top: 32px;
    left: 32px;
    right: 32px;
    bottom: 32px;
}

.alert-message {
    display: inline;
    font-size: 14px;
    font-family: 'Nanum Gothic';
    vertical-align: sub;
}

.alert-buttons {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 44px;
    vertical-align: middle;
    text-align: center;
    background: #405470; /*#2378B9;*/
}

.zen-card-login {
	box-shadow: 0px 0px 10px #5689a9;
}

.login-bg {
	width: 100%;
	height: 100%;
	background-image: url(/images/MGR000010/zenith-login-bg.png);
	background-size: cover;
}

.zenith-card-panel {
	position: absolute;
    top: 50%;
    left:50%;
    margin-top: -264px;
    margin-left: -230px;
    z-index: 1;
	width: 411px;
	height: 491px;
	padding: 77px 44px 13px;
	border-radius: 28px;
	box-shadow: 0 3px 50px 0 rgba(0, 0, 0, 0.1);
	background-color: #fff;
}

.zenith-card-title {
	width: 150.8px;
	height: 47px;
	margin: 0 172.2px 54px 0;
	object-fit: contain;
}

.zenith-card-input {
	font-size: 14px;
	color: #727272;
}

.zenith-card-input span i {
	margin-top: 13px;
	margin-left: 13px;
}

.zenith-card-input input {
	width: 89%;
	height: 100%;
	float: right;
	border: none;
	background-color: #fff;
}

.zenith-card-input input:-webkit-autofill,
.zenith-card-input input:-webkit-autofill:hover,
.zenith-card-input input:-webkit-autofill:focus,
.zenith-card-input input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-transition: background-color 9999s ease-out;
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
    -webkit-text-fill-color: #000 !important;
}

.zenith-login-input {
	font-size: 14px;
}

.zenith-card-input-userid {
	width: 323px;
	height: 40px;
	margin: 0 0 6px;
	/*padding: 13px 239px 11px 13px;*/
	border-radius: 5px;
	border: solid 1px #e6e6e6;
	background-color: #fff;
}

.zenith-card-input-userpw {
	width: 323px;
	height: 40px;
	margin: 6px 0 14px;
	/*padding: 7px 12px 6px 14px;*/
	border-radius: 5px;
	border: solid 1px #e6e6e6;
	background-color: #fff;
}

.zenith-card-option {
	text-align: right;
	color: #666;
	padding-left: 40%;
}

.zenith-card-option input {
	display: none;
}

.zenith-card-option label {
	display: block;
	margin: 4px 4px 0 15px;
	width: 15px;
	height: 15px;
	float: left;
}

.zenith-card-option input+label {
	background-repeat: no-repeat;
	background-image: url('/images/MGR000010/check-off.png');
}

.zenith-card-option input:checked+label {
	background-repeat: no-repeat;
	background-image: url('/images/MGR000010/check-on.png');
}

.zenith-card-option span {
	font-size: 13px;
	margin: 2px 0 0 2px;
	line-height: 1.7;
	vertical-align: top;
	float: left;
}

.zenith-card-btn-login {
	width: 323px;
	height: 42px;
	margin: 54px 0 19px;
	/*padding: 12px 133px 12px 142px;*/
	border-radius: 23px;
	background-image: linear-gradient(291deg, #0076eb 100%, #0080ff 0%);
	background-color: #0076eb;
	text-align: center;
	border: none;
	
	font-family: Pretendard;
	font-size: 15px;
	font-weight: 500;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.46;
	letter-spacing: normal;
	text-align: center;
	color: #fff;
}

.zenith-card-btn-login:hover {
	background-image: linear-gradient(291deg, #50a0ef 52%, #0080ff 75%);
}

.zenith-card-btn-etc {
	padding-left: calc(50% - 117px);
}

.zenith-card-btn-etc span {
	cursor: pointer;
	float: left;
	width: 100px;
	height: 16px;
	font-family: Pretendard;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.18;
	letter-spacing: -0.7px;
	text-align: center;
	color: #636363;
}

.zenith-card-btn-etc-pipeline {
	float: left;
	width: 0;
	height: 8px;
	margin: 3.5px 0 4.5px;
	border: solid 1px #c8c8c8;
}

.zenith-card-btn-etc1 {
	margin: 0 16.5px 0 0;
}

.zenith-card-btn-etc2 {
	margin: 0 0 0 16.5px;
}

.zenith-card-btn-footer {
	width: 100%;
	height: 20px;
	text-align: center;
}

.zenith-card-footer-corp {
	display: block;
	width: 150px;
	height: 16px;
	margin: 45px 127px 0 106px;
	font-family: Pretendard;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	/*line-height: 8.75;*/
	letter-spacing: normal;
	text-align: left;
	color: #d8e0e9;
}